appId: com.toughra.ustadmobile

---
# This test tests the Library page of app adding content
# Test parameters needs to provide for this test :
 # 1) TESTFILENAME : provide the content name inside the 'test-files/content' folder


- tapOn: "Add file"
- runFlow:
    file: "./select_file_from_picker.yaml"
    env:
      TESTFILENAME: ${TESTFILENAME}